Matt Boland

CFFlasher 3.1.5 problems

Discussion created by Matt Boland on May 18, 2007
Latest reply on May 18, 2007 by Matt Boland
Has anybody had CFFlasher working from the command line? I have 3.1.5, but when invoked from the command line, it seems to report it is 3.0. It is not invoking an old copy, it IS the 3.1.5 version. It gets timeout errors from the command line, yet works perfectly from the GUI.
 
I just had a look, and I cannot find the alg files or the cfg files. Are they not distributed anymore?


Message Edited by wheeler on 2007-05-19 12:38 AM

Outcomes